
  * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
  }

  html,
  body {
      height: 100%;
  }

  body {
      background-color: #314A59;
      display: flex;
      align-items: center;
      justify-content: center;
      font-family: Arial, sans-serif;

  }
  body::before {
    content: "";
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: url('imagens/fundo-login.webp') center center / cover no-repeat;
    filter: blur(3px);
    z-index: -1;
}
body p {
    background-color: #fff;
    color: red;
    padding: 10px;
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 5px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    animation: fadeOut 4s forwards;
    opacity: 1;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        display: none;
    }
}

  .login-container {
      background: #fff;
      padding: 2rem;
      border-radius: 8px;
      box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
      width: 320px;
      text-align: center;
  }

  .login-container img {
      margin-bottom: 1.5rem;
      width: 90%;
  }

  .login-container input {
      width: 100%;
      padding: 0.75rem;
      margin-bottom: 1rem;
      border: 1px solid #ccc;
      border-radius: 4px;
      font-size: 1rem;
      outline: none;
  }

  .login-container button {
      width: 100%;
      padding: 0.75rem;
      background-color: #1B80BF;
      border: none;
      border-radius: 4px;
      color: white;
      font-size: 1rem;
      cursor: pointer;
  }

  .login-container button:hover {
      background-color: #0669BF;
  }
